<%@ Control Language="vb" AutoEventWireup="false" Codebehind="VitalFactorsUI.ascx.vb" Inherits="VitalFactorsPortal.WebParts.VitalFactorsUI" TargetSchema="http://schemas.microsoft.com/intellisense/ie5" %>
<%@ Register TagPrefix="cc1" Namespace="StrengthControls.Scrolling" Assembly="StrengthControls.Scrolling" %>
<P><asp:dropdownlist id="ddlDateSelector" Font-Size="10pt" AutoPostBack="True" Width="112px" runat="server"
		Font-Names="Courier New"></asp:dropdownlist>&nbsp;
	<asp:button id="btnShowGoals" Font-Size="8pt" Width="128px" runat="server" Font-Names="Verdana"
		Font-Bold="True" Height="24px" BackColor="Blue" ForeColor="White" Visible="False" Text="Show Goals"></asp:button></P>
<asp:datagrid id="grdVitalFactors" Width="2200px" runat="server" Font-Names="Verdana" Height="48px"
	BackColor="White" ForeColor="Black" Font-Name="Verdana" BorderColor="Black" BorderStyle="None"
	BorderWidth="1px" CellPadding="4" HorizontalAlign="Right" AutoGenerateColumns="False" AllowSorting="True">
	<AlternatingItemStyle HorizontalAlign="Center" BackColor="White"></AlternatingItemStyle>
	<ItemStyle Font-Size="8pt" Font-Names="verdana" HorizontalAlign="Center" BackColor="Gainsboro"></ItemStyle>
	<HeaderStyle Font-Size="8pt" Font-Names="verdana" Font-Bold="True" HorizontalAlign="Center" ForeColor="White"
		BackColor="Blue"></HeaderStyle>
	<Columns>
		<asp:BoundColumn DataField="Division" SortExpression="Division" HeaderText="Division">
			<ItemStyle Width="50px"></ItemStyle>
		</asp:BoundColumn>
		<asp:BoundColumn DataField="Type" HeaderText="Type">
			<ItemStyle Width="50px"></ItemStyle>
		</asp:BoundColumn>
		<asp:TemplateColumn HeaderText="Status">
			<ItemTemplate>
				<asp:Image id="Image1" ImageUrl='<%# GetFaces(DataBinder.Eval(Container.DataItem, "Status")) %>' Runat="server">
				</asp:Image>
			</ItemTemplate>
		</asp:TemplateColumn>
		<asp:BoundColumn DataField="TOTAL_REVENUE" SortExpression="TOTAL_REVENUE" HeaderText="Total Revenue"
			DataFormatString=" {0:c}">
			<ItemStyle HorizontalAlign="Right" Width="100px"></ItemStyle>
		</asp:BoundColumn>
		<asp:BoundColumn DataField="TOTAL_RENTAL_REVENUE" SortExpression="TOTAL_RENTAL_REVENUE" HeaderText="Total Rental Revenue"
			DataFormatString=" {0:c}">
			<ItemStyle HorizontalAlign="Right" Width="100px"></ItemStyle>
		</asp:BoundColumn>
		<asp:BoundColumn DataField="FILTRATION_REVENUE" SortExpression="FILTRATION_REVENUE" HeaderText="Filtration Revenue"
			DataFormatString=" {0:c}">
			<ItemStyle HorizontalAlign="Right" Width="100px"></ItemStyle>
		</asp:BoundColumn>
		<asp:BoundColumn DataField="FUEL_SURCHARGE_REVENUE" SortExpression="FUEL_SURCHARGE_REVENUE" HeaderText="Fuel Surcharge Revenue"
			DataFormatString=" {0:c}">
			<ItemStyle HorizontalAlign="Right" Width="100px"></ItemStyle>
		</asp:BoundColumn>
		<asp:BoundColumn DataField="ACTIVE_CUSTOMERS" SortExpression="ACTIVE_CUSTOMERS" HeaderText="Active Customers">
			<ItemStyle HorizontalAlign="Center" Width="100px"></ItemStyle>
		</asp:BoundColumn>
		<asp:BoundColumn DataField="Calls" SortExpression="Calls" HeaderText="Calls">
			<ItemStyle HorizontalAlign="Center" Width="50px"></ItemStyle>
		</asp:BoundColumn>
		<asp:BoundColumn DataField="TOW_SHOWS" SortExpression="TOW_SHOWS" HeaderText="Tow &amp; Shows">
			<ItemStyle HorizontalAlign="Center" Width="50px"></ItemStyle>
		</asp:BoundColumn>
		<asp:BoundColumn DataField="BROWN_BAGS" SortExpression="BROWN_BAGS" HeaderText="Brown Bags">
			<ItemStyle HorizontalAlign="Center" Width="50px"></ItemStyle>
		</asp:BoundColumn>
		<asp:BoundColumn DataField="COST_RECOVERY" SortExpression="COST_RECOVERY" HeaderText="Cost Recovery"
			DataFormatString=" {0:f2}%">
			<ItemStyle HorizontalAlign="Center" Width="100px"></ItemStyle>
		</asp:BoundColumn>
		<asp:BoundColumn DataField="DAMAGE_BILLING" SortExpression="DAMAGE_BILLING" HeaderText="Damage Billing"
			DataFormatString=" {0:c}">
			<ItemStyle HorizontalAlign="Center" Width="100px"></ItemStyle>
		</asp:BoundColumn>
		<asp:BoundColumn DataField="PUMP_TOUCH" SortExpression="PUMP_TOUCH" HeaderText="Pump Touch">
			<ItemStyle HorizontalAlign="Center" Width="50px"></ItemStyle>
		</asp:BoundColumn>
		<asp:BoundColumn DataField="LABOR_HAULING_REVENUE" SortExpression="LABOR_HAULING_REVENUE" HeaderText="Labor Hauling Revenue"
			DataFormatString=" {0:c}">
			<ItemStyle HorizontalAlign="Right" Width="100px"></ItemStyle>
		</asp:BoundColumn>
		<asp:BoundColumn DataField="PUMP_PIPE_REVENUE" SortExpression="PUMP_PIPE_REVENUE" HeaderText="Pump &amp; Pipe Revenue"
			DataFormatString=" {0:c}">
			<ItemStyle HorizontalAlign="Right" Width="100px"></ItemStyle>
		</asp:BoundColumn>
		<asp:BoundColumn DataField="NET_PROFIT" SortExpression="NET_PROFIT" HeaderText="Net Profit" DataFormatString=" {0:c}">
			<ItemStyle HorizontalAlign="Right" Width="100px"></ItemStyle>
		</asp:BoundColumn>
		<asp:BoundColumn DataField="RECORDABLES" SortExpression="RECORDABLES" HeaderText="Recordables">
			<ItemStyle HorizontalAlign="Center" Width="100px"></ItemStyle>
		</asp:BoundColumn>
		<asp:BoundColumn DataField="LOSS_COSTS" SortExpression="LOSS_COSTS" HeaderText="Loss Costs" DataFormatString=" {0:f2}%">
			<ItemStyle HorizontalAlign="Center" Width="100px"></ItemStyle>
		</asp:BoundColumn>
		<asp:BoundColumn DataField="DOT_SERVICE_HRS" SortExpression="DOT_SERVICE_HRS" HeaderText="DOT Service Hrs">
			<ItemStyle HorizontalAlign="Center" Width="100px"></ItemStyle>
		</asp:BoundColumn>
		<asp:BoundColumn DataField="CREDIT_INVOICES_UNDER_3" SortExpression="CREDIT_INVOICES_UNDER_3" HeaderText="Credit Invoices Less Than 3%"
			DataFormatString=" {0:f2}%">
			<ItemStyle HorizontalAlign="Center" Width="100px"></ItemStyle>
		</asp:BoundColumn>
		<asp:BoundColumn DataField="ON_TIME_BILLING" SortExpression="ON_TIME_BILLING" HeaderText="On Time Billing Under 4 Days"
			DataFormatString=" {0:f2}%">
			<ItemStyle HorizontalAlign="Center" Width="100px"></ItemStyle>
		</asp:BoundColumn>
		<asp:BoundColumn DataField="PAST_DUE_CONTRACTS" SortExpression="PAST_DUE_CONTRACTS" HeaderText="Past Due Contracts">
			<ItemStyle HorizontalAlign="Center" Width="100px"></ItemStyle>
		</asp:BoundColumn>
		<asp:BoundColumn DataField="AR_OVER_90" SortExpression="AR_OVER_90" HeaderText="AR Over 90" DataFormatString=" {0:f2}%">
			<ItemStyle HorizontalAlign="Center" Width="100px"></ItemStyle>
		</asp:BoundColumn>
		<asp:BoundColumn DataField="DSO_UNDER_37" SortExpression="DSO_UNDER_37" HeaderText="DSO Under 37">
			<ItemStyle HorizontalAlign="Center" Width="100px"></ItemStyle>
		</asp:BoundColumn>
		<asp:BoundColumn DataField="FIN_CHG_COLL" SortExpression="FIN_CHG_COLL" HeaderText="Finance Charge Collection %"
			DataFormatString=" {0:f2}%">
			<ItemStyle HorizontalAlign="Center" Width="100px"></ItemStyle>
		</asp:BoundColumn>
		<asp:BoundColumn DataField="HR_TURNOVERS" SortExpression="HR_TURNOVERS" HeaderText="Employee Turnover %"
			DataFormatString=" {0:f2}%">
			<ItemStyle HorizontalAlign="Center" Width="100px"></ItemStyle>
		</asp:BoundColumn>
	</Columns>
</asp:datagrid><cc1:smartscroller id="SmartScroller1" runat="server" MaintainScrollX="True"></cc1:smartscroller>
